Miracle Docs
Invitations

List invitations

GET
/v1/invitations
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://api.miracle.com/v1/invitations"
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
      "email": "user@example.com",
      "layer": "string",
      "roles": [
        "string"
      ],
      "entityScope": {
        "type": "all"
      },
      "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b",
      "status": "pending",
      "expiresAt": "2019-08-24T14:15:22Z",
      "resendCount": 0,
      "invitedBy": "9803bd85-1570-4d91-99f5-3a4d18ccfff0",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ],
  "pagination": {
    "nextCursor": "string",
    "prevCursor": "string",
    "hasMore": true,
    "totalCount": 0
  }
}
Empty

On this page